﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33502.453
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FindMissingNumber", "FindMissingNumber\FindMissingNumber.csproj", "{ACEA7E0E-F38E-4137-8F96-8C6AC3FB6109}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FindCubicRoot", "FindCubicRoot\FindCubicRoot.csproj", "{CB5162D9-EFA0-401E-A4DF-71017ED745B0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FindMissingNumber.Test", "FindMissingNumber.Test\FindMissingNumber.Test.csproj", "{376981F4-B8E0-4B1E-990B-687F206AE86B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FindMissingNumber2", "FindMissingNumber2\FindMissingNumber2.csproj", "{27AE0746-1C58-4902-82FC-F8F792A86CDD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FindMissingNumber2.Test", "FindMissingNumber2.Test\FindMissingNumber2.Test.csproj", "{8CE01567-7E24-4E23-9E32-3755D257B473}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FindCubicRoot.Test", "FindCubicRoot.Test\FindCubicRoot.Test.csproj", "{C8616024-A58D-4887-91BE-4B5019BFCF98}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ACEA7E0E-F38E-4137-8F96-8C6AC3FB6109}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ACEA7E0E-F38E-4137-8F96-8C6AC3FB6109}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ACEA7E0E-F38E-4137-8F96-8C6AC3FB6109}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ACEA7E0E-F38E-4137-8F96-8C6AC3FB6109}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB5162D9-EFA0-401E-A4DF-71017ED745B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB5162D9-EFA0-401E-A4DF-71017ED745B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB5162D9-EFA0-401E-A4DF-71017ED745B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB5162D9-EFA0-401E-A4DF-71017ED745B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{376981F4-B8E0-4B1E-990B-687F206AE86B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{376981F4-B8E0-4B1E-990B-687F206AE86B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{376981F4-B8E0-4B1E-990B-687F206AE86B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{376981F4-B8E0-4B1E-990B-687F206AE86B}.Release|Any CPU.Build.0 = Release|Any CPU
		{27AE0746-1C58-4902-82FC-F8F792A86CDD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27AE0746-1C58-4902-82FC-F8F792A86CDD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27AE0746-1C58-4902-82FC-F8F792A86CDD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27AE0746-1C58-4902-82FC-F8F792A86CDD}.Release|Any CPU.Build.0 = Release|Any CPU
		{8CE01567-7E24-4E23-9E32-3755D257B473}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8CE01567-7E24-4E23-9E32-3755D257B473}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8CE01567-7E24-4E23-9E32-3755D257B473}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8CE01567-7E24-4E23-9E32-3755D257B473}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8616024-A58D-4887-91BE-4B5019BFCF98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8616024-A58D-4887-91BE-4B5019BFCF98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8616024-A58D-4887-91BE-4B5019BFCF98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8616024-A58D-4887-91BE-4B5019BFCF98}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {24FA1BAF-9DC2-4890-99D1-8529E5B93137}
	EndGlobalSection
EndGlobal
